NEXTAUTH_SECRET=changeme
CREDENTIALS_DB_PATH=/home/lea/git/maddy-admin/data/credentials.db
ALIASES_DB_PATH=/home/lea/git/maddy-admin/data/aliases.db
AUDIT_FILE_PATH=/home/lea/git/maddy-admin/data/panel.log
